4Suite™ API Documentation

# ► Module Ft.Lib.DistExt.BDistWininst

Classes: BDistWininst |  |  |  | Fields: EXEDATA

## Classes

class BDistWininst(distutils.command.bdist_wininst.bdist_wininst)

### Methods

create_exe(self, arcname, fullname, bitmap=None)
finalize_options(self)
get_inidata(self)
initialize_options(self)
run(self)

### Methods inherited from class distutils.command.bdist_wininst.bdist_wininst

get_exe_bytes, get_installer_filename

### Methods inherited from class distutils.cmd.Command

__getattr__, __init__, announce, copy_file, copy_tree, debug_print, dump_options, ensure_dirname, ensure_filename, ensure_finalized, ensure_string, ensure_string_list, execute, get_command_name, get_finalized_command, get_sub_commands, make_archive, make_file, mkpath, move_file, reinitialize_command, run_command, set_undefined_options, spawn, warn

### Fields

command_name = 'bdist_wininst'

### Fields

EXEDATA = 'TVqQAAMAAAAEAAAA//8AALgAAAAAAAAAQAAAAAAAAAAAAAAA...AAAAAAAAAAAAAAAAAAA\nAAAAAAAAAAAAAAAAAAAAAAAAAAA=\n'